@charset "UTF-8";

/**********************************************************
 *
 * サポート お困りごとから探す シミュレーション SMT
 * 
 * https://www.docomo.ne.jp/support/charge.html
 * https://www.docomo.ne.jp/support/guide.html
 * https://www.docomo.ne.jp/support/password.html
 * https://www.docomo.ne.jp/support/promotion/repair.html
 * https://www.docomo.ne.jp/support/lost.html
 * https://www.docomo.ne.jp/support/area.html
 *
 **********************************************************/

/* 全体
-------------------------------------------*/

.support-contnt {
	/* margin: 0 auto;
	padding: 0 0 3.5em; */
}


/* 軌跡（.support-sim-step）
-------------------------------------------*/

.support-sim-step {
	display:block;
	margin: 0 auto 50px;
	padding: 0 15px 0 0;
	width: 100%;
	/* background-color: #f2f2f2; */
	list-style-type: none;
	overflow:hidden;
}

.support-sim-step__item {
	display:inline-block;
	margin-right: 2px;
	margin-bottom: 5px;
	padding: 9px 10px 9px 20px;
	background-color: #fae5ea;
	font-size: 12px;
	line-height: 1;
	position:relative;
}

.support-sim-step__item::before,
.support-sim-step__item::after {
	content: "";
	margin: auto;
	width: 0;
	height: 0;
	position: absolute;
}

.support-sim-step__item::before {
	top: 0;
	left: 0;
	border-style: solid;
	border-color: transparent transparent transparent #fff;
	border-width: 15px 0 15px 15px;
	z-index: 5;
}

.support-sim-step__item::after {
	top: 0;
	right: -15px;
	border-style: solid;
	border-color: transparent transparent transparent #fae5ea;
	border-width: 15px 0 15px 15px;
	z-index: 10;
}

.support-sim-step__item:first-child::before,
.support-sim-step__item--result::after {
	display: none;
}

.support-sim-step__item.is-current {
	color: #cc0033;
}


/* セクション（.support-sim-sec）
-------------------------------------------*/

.support-sim-sec {
	margin: 50px auto 3.5em;
	padding: 40px 12px;
	width: 100%;
	border: 3px solid #cc0033;
	border-radius: 10px;
	position: relative;
}

.support-sim__head {
	display: block;
	margin: auto;
	text-align: center;
	position: absolute;
	top: -18px;
	left: 0;
	right: 0;
}

.support-sim__title {
	display: inline-block;
	margin: 0 auto;
	padding: 7px 16px;
	border: 3px solid #cc0033;
	border-radius: 50px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	letter-spacing: -1px;
}

.support-sim__title.support-sim__title--question {
	background-color: #fff;
	color: #cc0033;
}

.support-sim__title.support-sim__title--result {
	background-color: #cc0033;
	color: #fff;
}


/* 選択肢（
-------------------------------------------*/

.support-sim-select {
	margin-bottom: 40px;
}

.support-sim-select.support-sim-select--col2 {
}

.support-sim-select.support-sim-select--col2 .support-sim-select__item {
	display: block;
	margin-bottom: 12px;
	width: 100%;
	vertical-align: middle;
}

.support-sim-select__item-inner {
	display: block;
	width: 100%;
	height: 100%;
	min-height: 62px;
}

.support-sim-select__item input[type="radio"] {
	display: none;
}

.support-sim-select__item input[type="radio"] + label {
	display: block;
	padding: 20px 30px 20px 35px;
	background-color: #fff;
	border: 2px solid #b8b8b8;
	border-radius: 5px;
	vertical-align: middle;
	position: relative;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}

.support-sim-select__item input[type="radio"] + label::before {
	content: '';
	display: block;
	margin: auto;
	width: 15px;
	height: 15px;
	background-color: #fff;
	border: 1px solid #b8b8b8;
	border-radius: 50%;
	position: absolute;
	left: 10px;
	top: 0;
	bottom: 0;
}

.support-sim-select__item input[type="radio"] + label::after {
	content: '';
	display: block;
	margin: auto;
	width: 12px;
	height: 12px;
	background-color: #cc0033;
	border-radius: 50%;
	position: absolute;
	left: 13px;
	top: 0;
	bottom: 0;
	opacity: 0;
}

.support-sim-select__item input[type="radio"]:checked {
}

.support-sim-select__item input[type="radio"]:checked + label,
.support-sim-select__item input[type="radio"] + label:hover {
	background-color: #fae5ea;
	border-color: #cc0033;
	color: #cc0033;
}

.support-sim-select__item input[type="radio"]:checked + label::after,
.support-sim-select__item input[type="radio"] + label:hover::after {
	opacity: 1;
}

.support-sim-select__item .support-sim-select__body {
	display: table;
	width: 100%;
	height: 100%;
}

.support-sim-select__item .support-sim-select__body-inner {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}

.support-sim-select__item .support-sim-select__title {
	display: block;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
}

.support-sim-select__item .support-sim-select__text {
	display: block;
	margin-top: 15px;
	font-size: 14px;
	line-height: 1.5;
}

.support-sim-select__item .icon-common--arrow {
	right: 10px;
}

.support-sim-select__item .icon-common--blank-image {
	right: 10px;
}


/* 選択肢2つver */
.support-sim-select__item.support-sim-select__item--02 {
}

.support-sim-select__item.support-sim-select__item--02 .support-sim-select__item-inner {
	padding: 13px 20px;
	background-color: #fff;
	border: 2px solid #b8b8b8;
	border-radius: 5px;
	position: relative;
}

.support-sim-select__item.support-sim-select__item--02 input[type="radio"] + label {
	padding: 10px 25px 10px 35px;
}

.support-sim-select__item.support-sim-select__item--02 .support-sim-select__title {
	margin-left: 15px;
}

.support-sim-select__item.support-sim-select__item--02 .support-sim-select__text {
	margin-top: 0;
}

.support-sim-select__item.support-sim-select__item--02 .support-sim-select__btn {
	margin-top: 5px;
}

.support-sim-select__item.support-sim-select__item--02 .support-sim-select__btn-item {
	display: inline-block;
	width: 50%;
	vertical-align: top;
}

.support-sim-select__item.support-sim-select__item--02 .support-sim-select__btn-item:nth-child(odd) {
	padding: 0 5px 0 0;
}

.support-sim-select__item.support-sim-select__item--02 .support-sim-select__btn-item:nth-child(even) {
	padding: 0 0 0 5px;
}


/* アイコン付き */
.support-sim-select__item.support-sim-select__item--icon {
}

.support-sim-select__item.support-sim-select__item--icon input[type="radio"] + label {
	padding-left: 50px;
}

.support-sim-select__item.support-sim-select__item--icon input[type="radio"] + label::before,
.support-sim-select__item.support-sim-select__item--icon input[type="radio"] + label::after {
	display: none;
}

.support-sim-select__item.support-sim-select__item--icon .support-sim-select__icon {
	margin: auto;
	width: 32px;
	height: 32px;
	position: absolute;
	left: 9px;
	top: 0;
	bottom: 0;
}


/* 戻るリンク（support-sim-btn）
-------------------------------------------*/

.support-sim-btn {
	margin: 0 -4px 40px;
	text-align: center;
}

.support-sim-btn__item {
	display: inline-block;
	padding: 0 4px;
	width: 50%;
	text-align: center;
}
.support-sim-btn__button {
	display: block;
	margin: 0 auto;
	padding: 10px 10px 10px 35px;
	/* max-width: 180px; */
	width: 100%;
	border: 2px solid #b8b8b8;
	border-radius: 50px;
	color: #333;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 1;
	position: relative;
	cursor: pointer;
}

.support-sim-btn__button:hover {
	background: #f2f2f2;
	-webkit-box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
	box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
}

.support-sim-btn__button::before {
	content: "";
	display: inline-block;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 10px;
}

.support-sim-btn__button--return::before {
	width: 19px;
	height: 14px;
	background: url("/flcache_data/support/images/common/ico_01.png") top center no-repeat;
	background-size: contain;
	top: -3px;
}

.support-sim-btn__button--return-all::before {
	width: 14px;
	height: 14px;
	background: url("/flcache_data/support/images/common/ico_02.png") top center no-repeat;
	background-size: contain;
	left: 13px;
}


/* v2モジュール用パーツ （beta-mod-xx）
-------------------------------------------*/
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
